*::-webkit-input-placeholder {
	color: #8E8E8E;
	opacity: 1;
}
*:-moz-placeholder {
	color: #8E8E8E;
	opacity: 1;
}
*::-moz-placeholder {
	color: #8E8E8E;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #8E8E8E;
	opacity: 1;
}

body {
	font-family: 'Onest';
	font-size: 16px;
	line-height: 150%;
	color: #2F2F2F;
	overflow-x: hidden;
	margin: 0; 
	background-color: #fff;
}
button {
	cursor: pointer;
}
button, input, optgroup, select, textarea {
	font-family: inherit;
}
input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
button,
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"] {
	-webkit-appearance: none;
}
*:link,
*:visited,
*:hover,
*:focus,
*:active {
	outline: 0;
	-webkit-tap-highlight-color: transparent;
}
a, button, input, img {
	transition: all 0.3s;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	font-weight: normal;
}

a {
	text-decoration: none;
	outline: none;
}
* {
	outline: none !important;
}
ul {
	padding: 0;
	margin: 0;
}
ul li {
	list-style-type: none;
	outline: none;
}
img {
	outline: none;
	display: block;
}
p {
	padding: 0;
	margin: 0;
}
form {
	margin: 0;
}

.container {
	max-width: 100%;
	padding: 0 32px;
}


.header {
	padding: 20px 0;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 500;
}
.header .row {
	align-items: center;
}
.logo img {
	height: 20px;
	width: auto;
}
.menu__list {
	gap: 18px;
	display: flex;
	align-items: center;
}
.menu__list a {
	border-bottom: 1px transparent solid;
	color: inherit;
}
.menu__list .active a {
	border-color: inherit;
}
.btn-page {
	gap: 8px;
	display: inline-flex;
	align-items: center;
	border: none;
	background: transparent;
	color: inherit;
}
.btn-page__icon {
	width: 31px;
	height: 31px;
	border-radius: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: none;
}
.btn-page__icon img {
	width: 16px;
}
.btn-page__text {
	border-bottom: 1px transparent solid;
	transition: all 0.3s;
}
.header__buttons {
	gap: 24px;
	display: flex;
	align-items: center;
}
.header__right {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.hero {
	background-image: url(../img/hero.jpg);
	background-repeat: no-repeat;
	background-position: 50% 30%;
	background-size: cover;
	position: relative;
	z-index: 1;
	color: #fff;
}
.hero__inner {
	width: 100%;
}
.hero__content {
	height: 100vh;
	padding: 80px 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-end;
}
.hero::before {
	position: absolute;
	display: block;
	content: " ";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: #121212;
	opacity: 0.5;
	pointer-events: none;
}
.title-page,
.hero__title {
	font-size: 80px;
	max-width: 912px;
	margin-bottom: 24px;
	line-height: 100%;
	letter-spacing: -0.05em;
	position: relative;
}
.hero__slider::after {
	position: absolute;
	display: block;
	content: " ";
	top: 100%;
	left: 0;
	width: 8px;
	height: 15px;
	margin-top: 24px;
	background-image: url(../img/arrow_hero.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.btn-main {
	height: 48px;
	font-size: 16px;
	padding: 0 24px;
	border-radius: 8px;
	line-height: 150%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #ECECEC;
	color: #121212;
	cursor: pointer;
	border: none;
	transition: all 0.3s;
}
.hero__content .btn-main {
	margin-left: 26px;
}

.about {
	padding-top: 120px;
	padding-bottom: 80px;
}
.about__content {
	padding-top: 24px;
	border-top: 1px solid #D9D9D9;
}
.name-section {
	font-size: 12px;
	gap: 8px;
	line-height: 133%;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	color: #121212;
	font-family: 'Organetto-RegularExt';
	display: flex;
	align-items: center;
}
.name-section::before {
	position: relative;
	display: block;
	content: " ";
	width: 22px;
	height: 9px;
	flex: none;
	background-image: url(../img/r8_logo.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.title-section {
	font-size: 40px;
	line-height: 110%;
	letter-spacing: -0.03em;
}
.about .title-section {
	max-width: 680px;
}

.advantages {
	padding-bottom: 160px;
}
.slider-advantages:not(.slick-initialized)>*:not(:first-child),
.slider-advantages:not(.slick-initialized)>*:not(:first-child) {
	display: none;
}
.slider-advantages .slick-track {
	display: flex !important;
}
.slider-advantages .slick-slide {
	height: inherit !important;
}
.item-advantage {
	padding-top: 120%;
	position: relative;
}
.item-advantage__content {
	padding: 24px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.item-advantage__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.item-advantage__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.item-advantage__number {
	width: 64px;
	height: 40px;
	margin-bottom: 24px;
	font-size: 12px;
	line-height: 133%;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	text-align: center;
	border-radius: 100px;
	border: 1px solid #2F2F2F;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-family: 'Organetto-RegularExt';
}
.title-middle {
	font-size: 24px;
	margin-bottom: 16px;
	line-height: 117%;
	letter-spacing: -0.02em;
	font-family: 'Organetto-RegularExt';
	display: block;
}
.slider-advantages {
	border-radius: 16px;
	overflow: hidden;
}

.approach {
	padding-bottom: 160px;
}
.approach .name-section {
	margin-bottom: 24px;
}
.approach .title-section {
	margin-bottom: 16px;
}
.item-approach {
	height: 256px;
	padding: 24px;
	margin-bottom: 16px;
	border-radius: 16px;
	color: #fff;
	background: #FF5000;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	break-inside: avoid;
	position: relative;
	transition: all 0.8s;
}
.item-approach__title {
	font-size: 24px;
	line-height: 117%;
	letter-spacing: -0.02em;
	font-weight: 400;
	width: 100%;
	font-family: 'Organetto-RegularExt';
}
.item-approach__text {
	padding-top: 16px;
	border-top: 1px solid #D9D9D9;
	margin-top: auto;
	width: 100%;
}
.approach__columns {
	column-gap: 16px;
	columns: 2;
}
.item-approach:nth-child(2) {
	background: #2F2F2F;
}
.item-approach:nth-child(3) {
	color: #2F2F2F;
	background: #B3B3B3;
}
.item-approach:nth-child(4) {
	top: 64px;
	color: #2F2F2F;
	background: #9EA6A9;
}
.item-approach:nth-child(5) {
	top: 64px;
	background: #121212;
}
.item-approach:nth-child(2) .item-approach__text {
	border-color: #686868;
}
.item-approach:nth-child(3) .item-approach__text {
	border-color: #8E8E8E;
}
.item-approach:nth-child(4) .item-approach__text {
	border-color: #8E8E8E;
}
.item-approach:nth-child(5) .item-approach__text {
	border-color: #2F2F2F;
}

.cases {
	padding-bottom: 120px;
}
.head-section {
	padding-top: 24px;
	margin-top: 16px;
	gap: 50px;
	margin-bottom: 80px;
	border-top: 1px solid #D9D9D9;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.cta .title-section,
.head-section .title-section {
	font-size: 48px;
	line-height: 108%;
}
.link-page {
	color: #121212;
	border-bottom: 1px #121212 solid;
}
.slider-cases:not(.slick-initialized)>*:not(:first-child) {
	display: none;
}
.slider-cases .slick-track {
	display: flex !important;
}
.slider-cases .slick-slide {
	height: inherit !important;
}
.row>div,
.slider-cases .slick-slide {
	padding: 0 8px;
}
.row,
.slider-cases .slick-list {
	margin: 0 -8px;
}
.row.row--main>div {
	margin-bottom: 16px;
}
.row.row--main {
	margin-bottom: -16px;
}
.item-case {
	display: block;
	position: relative;
}
.item-case__image {
	padding-top: 130%;
	margin-bottom: 24px;
	border-radius: 16px;
	width: 100%;
	position: relative;
	z-index: 1;
	overflow: hidden;
	display: block;
}
.item-case__image>img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	border-radius: 16px;
	transition: all 1s;
}
.item-case__image::after {
	position: absolute;
	display: block;
	content: " ";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #121212;
	opacity: 0.5;
	border-radius: 16px;
}
.item-case .title-middle {
	margin-bottom: 16px;
	display: block;
	color: #2F2F2F;
}
.item-case__details,
.item-case__text {
	font-size: 20px;
	line-height: 140%;
	display: block;
	color: #686868;
}
.item-case__details {
	display: none;
}
.item-case__logo {
	height: 144px;
	left: 24px;
	bottom: 24px;
	right: 24px;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
}
.item-case__logo img {
	max-width: 100%;
	max-height: 100%;
}
.item-case__category {
	padding: 8px 12px;
	border-radius: 8px;
	font-size: 10px;
	top: 24px;
	left: 24px;
	line-height: 120%;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Organetto-RegularExt';
	border: 1px solid #D9D9D9;
	position: absolute;
	z-index: 2;
	color: #fff;
}
.slick-arrow {
	width: 48px;
	height: 48px;
	font-size: 14px;
	border-radius: 8px;
	color: #121212;
	position: absolute;
	transition: all 0.3s;
	cursor: pointer;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	z-index: 2;
	background: #ECECEC;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: none;
}
.slick-prev {
	left: 0;
}
.slick-next {
	right: 0;
}
.slider-controls-cases {
	gap: 24px;
	display: flex;
	align-items: center;
}
.slider-controls-cases .slick-arrow {
	top: 0;
	transform: none;
	right: 0;
	left: 0;
	position: relative;
}
.head-section__right {
	gap: 24px;
	display: flex;
	align-items: center;
	flex: none;
}

.services {
	padding-bottom: 120px;
}
.services .name-section {
	margin-bottom: 120px;
	padding-bottom: 24px;
	border-bottom: 1px #D9D9D9 solid;
}
.services__list {
	gap: 32px 24px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.services__item {
	font-size: 64px;
	gap: 8px;
	line-height: 100%;
	letter-spacing: -0.04em;
	font-weight: 400;
	color: #121212;
	display: inline-flex;
	align-items: flex-end;
	transition: all 0.3s;
}
.services__item small {
	font-size: 16px;
	line-height: 150%;
	opacity: 0.5;
	letter-spacing: normal;
	color: #121212;
}

.news {
	padding: 80px 0;
	background: #ECECEC;
}
.news .title-section {
	margin-bottom: 24px;
}
.tabs {
	gap: 24px;
	padding-top: 16px;
	border-top: 1px solid #B3B3B3;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.tabs a {
	font-weight: 400;
	color: #8E8E8E;
	border-bottom: 1px transparent solid;
}
.tabs .active a {
	color: #121212;
	border-color: #121212;
}
.tab-pane {
	display: none;
}
.tab-pane:first-child {
	display: block;
}
.tab-container {
	padding-top: 48px;
}
.item-blog {
	gap: 16px;
	padding: 16px;
	border-radius: 16px;
	background: #fff;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}
.item-blog__image {
	height: 408px;
	border-radius: 8px;
	display: block;
	overflow: hidden;
}
.item-blog__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 8px;
	transition: all 1s;
}
.item-blog__content {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.item-blog__head {
	font-size: 12px;
	gap: 8px;
	line-height: 133%;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	text-align: right;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	font-weight: 400;
	font-family: 'Organetto-RegularExt';
	color: #B3B3B3;
	width: 100%;
}
.item-blog__category {
	color: #121212;
}
.item-blog__title {
	font-size: 28px;
	line-height: 114%;
	letter-spacing: -0.04em;
	font-weight: 400;
	color: #121212;
	margin-top: auto;
	width: 100%;
	display: block;
}
.btn-main.btn-main--page {
	background: #2F2F2F;
	color: #fff;
}
.news .btn-main {
	margin-top: 48px;
}

.cta {
	padding: 120px 0;
	color: #fff;
	background-image: url(../img/cta.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.cta__content {
	max-width: 680px;
	margin: 0 auto;
	text-align: center;
}
.cta .name-section {
	margin-bottom: 16px;
	color: #fff;
	justify-content: center;
}
.cta .name-section::before {
	background-image: url(../img/r8_logo2.svg);
}
.cta .title-section {
	margin-bottom: 24px;
}

.footer {
	padding-top: 80px;
	padding-bottom: 32px;
	background: #ECECEC;
}
.footer__nav li {
	font-size: 32px;
	margin-bottom: 12px;
	line-height: 125%;
	letter-spacing: -0.03em;
	font-weight: 400;
}
.footer__nav li a {
	color: #2F2F2F;
	border-bottom: 1px transparent solid;
}
.footer__logo {
	font-size: 25vw;
	margin-top: 40px;
     margin-bottom: 54px;
	line-height: 90%;
	letter-spacing: -0.02em;
    white-space: nowrap;
	color: #FF5000;
	font-family: 'Organetto-RegularExt';
}
.footer__logo span {
      display: block;
    position: relative;
    left: -2.1vw;
}
.footer__logo img {
	width: 100%;
	height: auto;
}
.footer__logo .footer__logo-small {
	width: 150px;
	margin-top: 25px;
    max-width: 100%;
	height: auto;
	display: block;
}
.footer__bottom {
	padding-top: 32px;
	font-size: 12px;
	line-height: 133%;
	border-top: 1px solid #D9D9D9;
}
.copyright {
	color: #121212;
}
.footer__bottom ul li {
	margin-bottom: 8px;
}
.footer__bottom ul li:last-child {
	margin-bottom: 0;
}
.footer__bottom ul li a {
	color: #686868;
	border-bottom: 1px transparent solid;
}
.item-contact {
	font-size: 20px;
	line-height: 140%;
	font-weight: 400;
	color: #121212;
}
.item-contact__title {
	font-size: 10px;
	margin-bottom: 16px;
	line-height: 120%;
	letter-spacing: 0.1em;
	font-family: 'Organetto-RegularExt';
	text-transform: uppercase;
	color: #8E8E8E;
}
.item-contact a {
	color: inherit;
	text-decoration: underline;
}
.contacts-list {
	gap: 48px;
	display: flex;
	align-items: flex-start;
}

.wrapper--page {
	padding-top: 71px;
	background: #ECECEC;
}
.header {
	position: absolute;
	transition: all 0.3s;
}
.header.fixed {
	position: fixed;
}
.header.nav-up {
	transform: translateY(-170px);
	box-shadow: none;
}
.header.nav-down {
	transform: translateY(0px);
}
.header.fixed,
.wrapper--page .header {
	color: #121212;
	background: #ECECEC;
	border-bottom: 1px solid #D9D9D9;
}
.header.fixed .sandwich div,
.header.fixed .btn-page__icon img,
.header.fixed .logo img,
.wrapper--page .header .sandwich div,
.wrapper--page .header .btn-page__icon img,
.wrapper--page .header .logo img {
	filter: brightness(0%);
}

.page-cases {
	padding-bottom: 120px;
}
.page-cases .name-section {
	margin-bottom: 10px;
}
.page-cases .title-page {
	margin-top: 16px;
	color: #121212;
}
.top-page {
	padding-top: 48px;
	padding-bottom: 80px;
	border-bottom: 1px #D9D9D9 solid;
}
.head-filter {
	padding-top: 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.btn-filter {
	gap: 8px;
	color: #121212;
	cursor: pointer;
	display: inline-flex;
	align-items: center;
}
.btn-filter svg {
	transition: all 0.3s;
}
.btn-filter i {
	font-size: 70%;
	transition: all 0.3s;
}
.btn-filter.active svg,
.btn-filter.active i {
	transform: rotate(-180deg);
}
.filter-dropdown {
	display: none;
}
.type-view {
	color: #8E8E8E;
	gap: 8px;
	display: flex;
	align-items: center;
}
.type-view__item {
	cursor: pointer;
	transition: all 0.3s;
	border-bottom: 1px transparent solid;
}
.type-view__item.active {
	color: #121212;
	border-color: #121212;
}
.bottom-button {
	padding-top: 52px;
	text-align: center;
}
.btn-more {
	gap: 16px;
	color: #121212;
	cursor: pointer;
	display: inline-flex;
	align-items: center;
}
.btn-more i {
	color: #121212;
}
.grid-cases,
.page-cases .row.row--main {
	padding-top: 48px;
}
.top-page .title-page {
	margin: 0;
	color: #121212;
}
.filter-list {
	padding: 24px;
	gap: 16px 8px;
	margin-top: 10px;
	border-radius: 16px;
	background: #fff;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.filter-list a {
	padding: 12px 24px;
	border-radius: 8px;
	display: block;
	background: #ECECEC;
	color: #121212;
}
.filter-list .active a {
	background: #2F2F2F;
	color: #fff;
}
.grid-cases {
	gap: 24px 16px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.single-blog .top-page,
.page-services .top-page,
.single-case .top-page {
	margin-bottom: 48px;
}
.content-page img {
	border-radius: 16px;
	width: 100%;
	height: auto;
}
.text-block {
	padding: 24px;
	margin: 16px 0;
	border-radius: 16px;
	background: #fff;
	color: #121212;
}
.text-block h3 {
	font-size: 28px;
	margin-bottom: 16px;
	line-height: 114%;
	letter-spacing: -0.04em;
}
.gallery {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	gap: 16px;
}
.gallery__item {
	grid-column: span 12;
}
.postid-233 .gallery__item:nth-child(3),
.postid-233 .gallery__item:nth-child(4),
.postid-222 .gallery__item:nth-child(5),
.postid-222 .gallery__item:nth-child(6),
.postid-175 .gallery__item:nth-child(4),
.postid-175 .gallery__item:nth-child(5),
.postid-122 .gallery__item:nth-child(4),
.postid-122 .gallery__item:nth-child(5),
.gallery-type-1 .gallery__item:nth-child(4),
.gallery-type-1 .gallery__item:nth-child(5) {
	grid-column: span 6;
}
.gallery__item img {
	margin: 0;
}
.single-case {
	padding-bottom: 160px;
}
.single-case .name-section {
	margin-bottom: 10px;
}
.sidebar-info {
	padding: 24px;
	border-radius: 16px;
	top: 24px;
	background: #fff;
	position: sticky;
}
.feature {
	gap: 16px;
	margin-bottom: 24px;
	display: flex;
	align-items: flex-start;
}
.feature:last-child {
	margin-bottom: 0;
}
.feature__value {
	color: #121212;
}
.feature__title {
	font-size: 12px;
	min-width: 96px;
	color: #8E8E8E;
	line-height: 133%;
}
.cases .container>.title-section {
	margin-bottom: 48px;
}

.services-wrap {
	column-gap: 16px;
	columns: 2;
}
.unit-service {
	padding: 24px;
	gap: 16px;
	margin-bottom: 16px;
	border-radius: 16px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	background: #fff;
	break-inside: avoid;
}
.unit-service__title {
	font-size: 32px;
	line-height: 125%;
	letter-spacing: -0.03em;
	color: #121212;
}
.unit-service__content {
	color: #686868;
}
.page-blog,
.page-services {
	padding-bottom: 120px;
}
.single-blog .name-section,
.page-blog .name-section,
.page-services .name-section {
	margin-bottom: 10px;
}
.page-blog .tabs {
	padding-top: 24px;
	margin-bottom: 48px;
	border-color: #D9D9D9;
}
.article-content {
	padding: 16px;
	border-radius: 16px;
	background: #fff;
}
.article-content a {
	color: inherit;
	text-decoration: underline;
}
.article-content a:hover {
	text-decoration: none;
}
.text-block ol,
.article-content ol {
	padding-left: 30px;
}
.text-block li,
.article-content li {
	margin-bottom: 20px;
}
.text-block li::marker,
.article-content li::marker {
	font-weight: 700;
}
.text-block blockquote,
.article-content blockquote {
	padding: 20px;
	margin: 20px 0;
	border-left: 3px solid #FF5000;
}
.text-block img,
.article-content img {
	margin-bottom: 32px;
	width: 100%;
	border-radius: 16px;
}
.video-post video,
.text-block video,
.article-content video {
	margin: 20px 0;
	width: 100%;
	height: auto;
	border-radius: 24px;
	overflow: hidden;
}
.video-post {
	margin-top: 0;
}
.text-block h4,
.article-content h4 {
	font-size: 20px;
	margin-bottom: 32px;
	line-height: 140%;
	font-weight: 500;
	color: #121212;
}
.text-block h3,
.article-content h3 {
	font-size: 28px;
	margin-top: 24px;
	margin-bottom: 12px;
	line-height: 114%;
	letter-spacing: -0.04em;
	color: #2F2F2F;
}

.single-blog {
	padding-bottom: 120px;
}

.page-text {
	padding-bottom: 120px;
}
.page-text .top-page .title-page {
	max-width: 100%;
}
.page-text .top-page {
	margin-bottom: 48px;
}
.page-error .name-section {
	margin-bottom: 10px;
}
.page-error .btn-main {
	margin-top: 48px;
}

.popup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 600;
}
.popup__overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 600;
	background: #121212;
	opacity: 0.7;
}
.no-scroll {
	overflow: hidden;
}
.popup__wrapper {
	padding: 16px;
	max-height: 100vh;
	position: fixed;
	z-index: 800;
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.popup__wrapper::-webkit-scrollbar {
	display: none;
}
.popup__content {
	width: 704px;
	padding: 24px;
	padding-bottom: 64px;
	border-radius: 16px;
	max-width: 100%;
	background: #fff;
	z-index: 800;
	position: relative;
	border: 1px #D9D9D9 solid;
}
.popup__close {
	width: 32px;
	height: 32px;
	top: 24px;
	right: 24px;
	background-image: url(../img/close.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	cursor: pointer;
	transition: all 0.3s;
	position: absolute;
}
.popup__head {
	padding-right: 56px;
	margin-bottom: 32px;
}
.popup__head .title-section {
	margin-bottom: 16px;
}
.item-form {
	margin-bottom: 24px;
}
.item-form input,
.item-form textarea {
	height: 56px;
	padding: 0 16px;
	width: 100%;
	font-size: inherit;
	line-height: 150%;
	border: 1px solid #D9D9D9;
	background: #fff;
	border-radius: 8px;
	color: #121212;
	transition: all 0.3s;
}
.item-form input:focus,
.item-form textarea:focus {
	border-color: #121212;
}
.item-form__title {
	font-size: 12px;
	margin-bottom: 8px;
	line-height: 133%;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	color: #121212;
	font-family: 'Organetto-RegularExt';
}
.checkbox {
	color: #121212;
}
.checkbox a {
	color: inherit;
	text-decoration: underline;
}
.checkbox label {
	gap: 20px;
	position: relative;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.checkbox label input {
	width: 24px;
	height: 24px;
	border-radius: 8px;
	background: #ECECEC;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 2px solid #D9D9D9;
	position: relative;
	flex: none;
	cursor: pointer;
}
.checkbox label input::before {
	position: absolute;
	display: block;
	content: " ";
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url(../img/check.svg);
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
	transition: .2s;
}
.checkbox input:checked:before {
	opacity: 1;
}
.popup__content .btn-main {
	margin-top: 24px;
}
.popup--thanks .popup__wrapper {
	justify-content: center;
	align-items: center;
}
.popup--thanks .popup__content {
	padding-top: 72px;
	padding-bottom: 64px;
	text-align: center;
}
.popup--thanks .title-section {
	margin-bottom: 12px;
}
.popup__descr-thanks {
	color: #686868;
}
.popup--cookie .popup__wrapper {
	justify-content: flex-end;
	align-items: flex-end;
}
.popup--cookie .popup__content {
	padding-bottom: 24px;
	width: 464px;
}
.popup--cookie .btn-main {
	margin-top: 16px;
	width: 100%;
}
.popup--cookie p a {
	color: inherit;
	text-decoration: underline;
}

.item-form .wpcf7-not-valid {
	border-color: #FF5000;
}
.wpcf7-not-valid-tip {
	color: #FF5000;
	font-size: 0.8em;
}
.wpcf7-list-item {
	margin: 0;
}
.checkbox br {
	display: none;
}
.video-main video {
	position: absolute;
	left: 50%;
	top: 50%;
	min-width: 100%;
	min-height: 100%;
	object-fit: cover;
	transform: translate(-50%, -50%);
	filter: grayscale(1);
}
.video-main {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.page-text--policy .article-content p {
	margin-bottom: 15px;
}
.wp-video {
	margin: 20px 0;
	border-radius: 24px;
	overflow: hidden;
	width: 100% !important;
	height: auto !important;
}
.wp-video video {
	margin: 0;
}
.text-block--task {
	font-weight: 700;
}

.popup--cookie .popup__content {
	pointer-events: visible;
}
.popup--cookie {
	pointer-events: none;
}